# CCS fields:
# OLD: https://ccs-specs.icpc.io/ccs_system_requirements?#contestyaml
# NEW: https://ccs-specs.icpc.io/contest_archive_format#contest-object
# Commented values are defaults
id:                         main
name:                       BAPC 2025
#formal_name:                BAPC 2025
start_time:                 2025-10-25T13:00:00+02:00
duration:                   5:00:00
scoreboard_freeze_duration: 1:00:00
#penalty_time:               20

# Latex fields:
title: BAPC 2025
subtitle: The 2025 Benelux Algorithm Programming Contest
year: 2025
author: The BAPC 2025 Jury
test_session: False
print_time_limit: True

# problem.yaml defaults
source_url: https://2025.bapc.eu/
license: cc by-sa
rights_owner: The BAPC 2025 Jury

# CCS fields for integration
# URL endpoint of the CCS, e.g. https://www.domjudge.org/demoweb.
api: https://dj.chipcie.ch.tudelft.nl/api/v4
# Contest ID in the CCS; only needed in case of multiple active contests.
contest_id: bapc2025

order: KJIAGBHFDCEL
